/* For Homepage jQuery Gallery */
.afeature-button-container {margin-bottom:10px;}
.afeature-button-container .afeature-item-number {cursor:pointer;background:url(/skin/frontend/default/bes/images/aFeature-but.jpg) 0 0 no-repeat scroll transparent; height:14px; width:14px; zoom: 1; display:inline;}

/* Footer */
.copyright {padding-top:20px;}
.footer .right-elements .footer-bottom-box .widget-static-block {padding:0px 0px 0px 0px; width:auto; display:inline;}


/* Register Form */
.account-create .buttons-set p.required {clear:both; float:left; padding-top:20px; font-size:14px; color:#b06625; text-transform:lowercase; }

/* Product Grid */ 
.category-products .navigation-bar li {font-weight:bold;display:inline; cursor:pointer; padding:2px 6px; background:#ddd; }
.category-products-expanded .wrapper-ul-3 .navigation-bar li {font-weight:bold;display:inline; cursor:pointer; padding:2px 6px; background:#ddd; }

.category-products-expanded .wrapper-ul-3 .navigation-bar li, .category-products .navigation-bar li{background-image:url(../../../default/bes/images/dot_unselected.gif); background-repeat:no-repeat; background-position:0px 0px; background-color:#fff; width:8px; height:10px; padding:5px 0px 0px 0px; margin-right:3px;}
.category-products-expanded .wrapper-ul-3 .navigation-bar li.active, .category-products .navigation-bar li.active{background-image:url(../../../default/bes/images/dot_selected.gif); background-repeat:no-repeat; background-position:0px 0px; background-color:#fff; width:8px; height:10px; padding:5px 0px 0px 0px; margin-right:3px;}
.pages ol li {padding:0px 0px 0px 0px;}



/* Contact Form */

.contacts-left button.button {height:37px;}

/* Prescription - My Account */
/*.prescription-index-index .customer_data .precsinfo{float:none;}*/
.prescriptionedit_container .sub-btn {padding-top:0px; padding-bottom:20px;}
.dashboard .box .box-title {float:left;}
.prescription-index-index .customer_data .nick_name{font-size:14px !important; font-weight:bold; margin-top:5px; float:left;}
.sales-order-view .my-account .order-info-box{float:left;}
.form-list li.control input.radio, .form-list li.control input.checkbox{float:left;}
.prescriptionedit_container tr.prec-header td.col2{width:130px;}


/* Product Detail */

.catalog-product-view .product-essential .add-to-box{margin-bottom:16px; float:left; height:38px;}
.catalog-category-view .category-products .products-list li.item{float:left;}
div#toolbar-bottom{padding-top:40px; float:left;}

/* Checkout */

div#checkout-step-payment #payment_form_ccsave .input-box a.cvv-what-is-this {margin-top:-13px !important;}

/* Shopping Bag */

.my-bag-contents .close-my-bag {margin-top:-14px;}
#cboxClose{margin-top:-5px;}

/* Comparison Popup */
ul.compare-list {padding-bottom:50px;}

/* Add to cart - Popup */
.step-1 .content .input-wrapper .note{padding-left:28px;}
.step-2 .step2-prescription_glasses .input-wrapper .note{padding-left:28px;}
.step-2 .login-form{padding-left:28px;}/**/
.sub-step-content .form ul.form-list li {height:30px;}
.step-2 .step2-prescription_glasses .form label{float:left;}
.ticker.last{margin-top:-10px;}

/* Checkout */

.step-title{padding-bottom:14px !important; float:left;}
div#checkout-step-billing li.control input.radio{margin-top:-1px;}
div#checkout-step-shipping li.control input.checkbox{margin-top:-1px;}
.cvv-what-is-this{margin-top:-14px !important; float:left;}
div#checkout-step-payment #payment_form_ewayau_direct .input-box .v-fix-link {float:right;padding:18px 0px 0px 0px;}

/* Contact */
.contacts-index-index ul.messages{float:left; margin-bottom:10px !important;}

/* Header */
.top-container-bottom-wrapper {width:350px;}


